﻿body {
}

.avatar-sm {
    width: 4.75rem;
    height: 4.75rem;
}

nav.navbar.navbar-header.navbar-header-transparent.navbar-expand-lg.border-bottom {
    background-color: #00afef !important;
}

.logo-header[data-background-color=white] {
    background-color: #00afef !important;
}

.logo-header[data-background-color=orange] {
    background-color: #00afef !important;
}

.logo-header {
    background-color: #00afef !important;
}

.alert, .brand, .btn-simple, .h1, .h2, .h3, .h4, .h5, .h6, .navbar, .td-name, a, body, button.close, h1, h2, h3, h4, h5, h6, p, td {
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    font-family: math !important;
}

    .navbar .navbar-nav .topbar-user .profile-pic {
        color: #fff !important;
    }

.sidebar .nav > .nav-item.active > a p, .sidebar[data-background-color=white] .nav > .nav-item.active > a p {
    color: #000 !important;
    font-weight: 800;
    font-size: 20px;
}

.sidebar .nav .nav-section .text-section, .sidebar[data-background-color=white] .nav .nav-section .text-section {
    font-size: 14px !important;
}

.flex-1.ms-3.pt-1 {
    color: #000000b0 !important;
}

.sidebar .nav > .nav-item a, .sidebar[data-background-color=white] .nav > .nav-item a {
    display: flex;
    align-items: center;
    color: #000 !important;
}

.sidebar .nav.nav-secondary > .nav-item a:focus i, .sidebar .nav.nav-secondary > .nav-item a:hover i, .sidebar .nav.nav-secondary > .nav-item a[data-toggle=collapse][aria-expanded=true] i, .sidebar[data-background-color=white] .nav.nav-secondary > .nav-item a:focus i, .sidebar[data-background-color=white] .nav.nav-secondary > .nav-item a:hover i, .sidebar[data-background-color=white] .nav.nav-secondary > .nav-item a[data-toggle=collapse][aria-expanded=true] i {
    color: #00afef !important;
}

.sidebar .nav.nav-secondary > .nav-item.active a i, .sidebar[data-background-color=white] .nav.nav-secondary > .nav-item.active a i {
    color: #00afef !important;
}

.form-check, .form-group {
    margin-bottom: 15px !important;
    padding: 10px;
}

.justify-content-between {
    justify-content: center !important;
    color: #00afef !important;
}

.sidebar .nav-collapse li a .sub-item, .sidebar[data-background-color=white] .nav-collapse li a .sub-item {
    font-size: 14px !important;
    position: relative;
    margin-left: 25px;
    opacity: 0.8 !important;
    font-weight: 600 !important;
}

.sidebar .nav > .nav-item a p, .sidebar[data-background-color=white] .nav > .nav-item a p {
    font-size: 20px !important;
}

.user-box .u-text {
    padding: 0 0px !important;
}

h6.text-uppercase.fw-bold.mb-1 {
    margin-top: 9px !important;
}
/*.wrapper.sidebar_minimize h4 {
    display: none;
}*/
.sidebar .nav.nav-secondary > .nav-item.active a i, .sidebar[data-background-color=white] .nav.nav-secondary > .nav-item.active a i {
    color: #00afef !important;
}

.sidebar .nav > .nav-item a i, .sidebar[data-background-color=white] .nav > .nav-item a i {
    color: #00afef !important;
}


@media (min-width: 768px) {
    .navbar-header {
        float: none !important;
    }
}

@media (min-width: 992px) {
    .col-lg-4 {
        flex: 0 0 auto;
        width: 33.33333333%;
    }
}

@media (max-width: 576px) {
    .login_form {
        width:90%!important;    
    }
    .input_text {
        font-size: 16px!important;
        font-weight: 500!important;
        width:40% !important;
    }
    .captcha {
        height: 38px !important;
        width: 32% !important;
    }
    .login_container {
    margin-top:2rem !important;
    }
}

